TelNowEdge\Module\websoftkeys\Model\KeyFunction:
    properties:
        code:
            groups: [websoftkeysRender]
        label:
            groups: [websoftkeysRender]
        role:
            groups: [websoftkeysRender]
        weight:
            groups: [websoftkeysRender]
        disable:
            groups: [websoftkeysRender]
